package com.sheep.gamegroup.model.entity;

import org.xutils.db.annotation.Column;
import org.xutils.db.annotation.Table;

import java.io.Serializable;

/**
 * Created by realicing on 2018/4/20.
 */
@Table(name = "newbie_task_record")
public class NewbieTaskRecord implements Serializable {

    @Column(name = "id", isId = true, autoGen = true)
    private String user_id;
    @Column(name = "dont_show_newbie_task_dialog")
    private boolean dontShowNewbieTaskDialog;

    public String getUser_id() {
        return user_id;
    }

    public void setUser_id(String user_id) {
        this.user_id = user_id;
    }

    public boolean isDontShowNewbieTaskDialog() {
        return dontShowNewbieTaskDialog;
    }

    public void setDontShowNewbieTaskDialog(boolean dontShowNewbieTaskDialog) {
        this.dontShowNewbieTaskDialog = dontShowNewbieTaskDialog;
    }
}
